﻿<!--
/*
Design by Maureen - Design - Germany
http://www.maureen-design.com
*/
body {
	width: 1024px;
	margin: 1px auto;
	padding: 0;
	background: url(../pics/box.jpg) top;
	text-align: justify;
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
#logo {
	width: 1024px;
	height: 256px;
	margin: 1px auto;
	background: url(../pics/logo.jpg) no-repeat top;
}
#targetDiv {
	margin: 15px 20px;
	padding: 0;
	text-align: justify;
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a.md1:link, a.md1:visited, a.md1:active {
font-family : Verdana;
	font-size : 10px;
	color: #000000;
	text-decoration: none;
}
a.md2:link, a.md2:visited, a.md2:active {
font-family : Verdana;
	font-size : 12px;
	color: #F00;
	text-decoration: none;
}
a.md3:link, a.md3:visited, a.md3:active {
font-family : Verdana;
	font-size : 12px;
	color: #2A0000;
	text-decoration: underline
}
a.md:link, a.md:visited, a.md:active {
font-family : Verdana;
	font-size : 13px;
	color: #000000;
	text-decoration: none;
}
A:link, A:visited, A:active {
	font-family : Verdana;
	font-size : 12px;
	color: #000000;
	text-decoration: none;
}
A:hover {
	font-family : Verdana;
	font-size : 13px;
	color: #a97c1b;
	text-decoration: none;
	font-weight: bold;
}
#date {
	color: #000000;
	font-family:Arial;
	font-size:10px;
	font-weight: bold;
}
#zeit {
	margin: 5px;
	color: #000000;
	font-family:Arial;
	font-size:20px;
	font-weight: bold;
}
#cal {
	margin: 5px;
}
-->

